<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> (%d days till %@)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string> (%#@days@ till %@)</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d day</string>
			<key>other</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>You can still test the full version for %d days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>You can still test the full version for %#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d day</string>
			<key>other</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>%d days left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@ left</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string>%d day</string>
			<key>two</key>
			<string></string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>in %d months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>in %#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string>%d month</string>
			<key>two</key>
			<string></string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>%d months</string>
		</dict>
	</dict>
	<key>in %d years </key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>in %#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string>%d year</string>
			<key>two</key>
			<string></string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>%d years</string>
		</dict>
	</dict>
</dict>
</plist>
